*{
	margin: 0;
	padding: 0;
	font-family: arial;
	box-sizing: border-box;
}
body{
	background: #0E0F16;
    background-image: url(../img/bgGeneral.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
    background-attachment: fixed;
}
.btnTop{
	width: 50px;
	height: 50px;
	background-image: url('../img/up.png');
	background-repeat: no-repeat;
    background-size: contain;
    position: fixed;
    bottom: 50px;
    right: 50px;
    border: 0;
    border-radius: 50px;
    padding: 4px;
    cursor: pointer;
    z-index: 100;
}
.hidden{ display: none !important; }
body>img{
	display: block;
	width: 100%;
	max-width: 1500px;
	margin: 10px auto;
    box-shadow: 5px 5px 10px #000;
}
header{
	display: flex;
	position: sticky;
    top: 0;
    left: 0;
    z-index: 10;
	width: 100%;
	margin: 0px auto 10px auto;
	/*background: rgba(255, 255, 255, 0.3);*/
	background: rgba(28, 35, 46, 0.7);
}
header div{
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	height: 120px;
	display: flex;
	align-items: end;
	justify-content: space-between;
}
header a, header .logo{
	height: 100%;
	cursor: pointer;
}
.menu{
	background: #FFF;
	list-style: none;
	display: flex;
}
.menu li{
	font-weight: bold;
	position: relative;
	background: #FFF;
	color: #1b212d;
}
.menu li a{
	padding: 10px 15px;
	text-decoration: none;
	position: relative;
	color: #1b212d;
	display: block;
	cursor: default;
	transition: 1s;
}
.menu li a[onclick]{ cursor: pointer; }
.menu li:hover{
	background: #c4a672;
	transition: 1s;
}
.menu li:hover ul{
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 200px;
}
.menu ul{
	display: none;
	list-style: none;
	background: #FFF;
}
.welcome{
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	height: 730px;
	/*background: #0E0F16;*/
    background-image: url(../img/welcome.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    background-attachment: scroll;
    display: flex;
    justify-content: end;
    overflow: hidden;
}
.welcome .cont{
	width: 52%;
	height: 100%;
	display: flex;
	padding: 0 20px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	/*background: #1C232E;*/
	position: relative;
	z-index: 2;
}
/*.welcome .cont:before{
    content: '';
    position: absolute;
    left: -22%;
    top: -10px;
    width: 150px;
    height: 100%;
    border: 10px solid #555;
    background: #1C232E;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -ms-transform: skew(20deg);
    -o-transform: skew(20deg);
    transform: skew(20deg);
    z-index: -1;
}
.welcome .cont:after{
    content: '';
    position: absolute;
    left: -3%;
    top: -10px;
    width: 150px;
    height: 100%;
    border: 10px solid #1C232E;
    background: #1C232E;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -ms-transform: skew(20deg);
    -o-transform: skew(20deg);
    transform: skew(20deg);
    z-index: -1;
}*/
.cont img{ margin-bottom: 100px; }
.cont label{
	width: 90%;
	color: #FFF;
	font-size: 35px;
	margin-bottom: 20px;
	text-align: left;
}
.cont label:nth-child(2){ text-align: center; }
.cont label:nth-child(3){ text-align: right; }
.cont .btn{
	padding: 10px 25px;
	color: #c4a672;
	text-decoration: none;
	border: 2px solid #c4a672;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 25px;
	cursor: pointer;
	font-weight: bold;
}
.cont .btn:hover{
	color: #0E0F16;
	background: #c4a672;
	transition: 1s;
}
footer{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
	/*max-width: 1500px;*/
	height: 730px;
	margin: 0 auto;
	background: rgba(28,35,46,0.7);
	padding: 30px 50px;
	color: #FFF;
}
footer h1{
	width: 100%;
	max-width: 1500px;
	text-align: center;
	font-size: 42px;
	margin: 30px auto;
	display: block;
}
footer>label{
	color: #c4a672;
	font-weight: bold;
	font-size: 20px;
	margin: 0 auto 40px ;
	display: block;
	text-transform: uppercase;
	width: 100%;
	max-width: 1500px;
}
footer .socialM{
	background: #444a48;
    padding: 30px;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 40px;
    width: 100%;
	max-width: 1500px;
}
footer .socialM img{ height: 76px; }
.socialM div{
	display: flex;
    justify-content: center;
    align-items: center;

}
.socialM div div{
	padding: 0 10px;
	flex-direction: column;
    align-items: flex-start;
}
.socialM div div label{
	font-size: 20px;	
}
.socialM a, .socialM span{
	font-size: 14px;
	color: #c4a672;
}
footer>div:last-child{
	display: flex;
	justify-content: space-evenly;
	/*align-items: end;*/
	margin: 0 auto;
    width: 100%;
	max-width: 1500px;
}
footer>div:last-child img{
	height: 100px;
}
footer .mediaLink{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.socialM div span{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.socialM div span img{
	height: 22px;
	margin-left: 3px;
}
.mediaLink>div{
	display: flex;
	align-items: center;
}
.mediaLink>div div{
	margin-right: 15px;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.mediaLink>div div img{ height: 80px; }
.mediaLink>div img{
	border-radius: 15px;
}
.mediaLink>div label{
	font-size: 20px;
	font-weight: bold;
}